Subject: Re: [SWIPL] HELP : IMPLEMENTATION

From: "Vaithan Param" <[email-masked]>
Date: Wed, 21 Nov 2001 02:36:20 +0000

Thanks A LOT.

I was able to figure out the rest except the allbutlast and allbutmaybelast 
which got me a bit confused, but I understand now thanks to you.

Anywayz I got a new problem. I know I am pushing my luck, but Prolog is one 
language I get all confused in.

sorted(T,L) if L is a list of the nodes in binary search tree T and L is
sorted in increasing order.Define sorted(T,L) - it is to return L when given 
T.

I have no idea how to go about it and what the query will look like.

Thanks A LOTT Again,

Vaithan

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp